{
  "home": "Home",
  "index": {
    "about": "ABOUT US",
    "aboutUs": "ABOUT US",
    "mobileHome": "MOBILE HOME",
    "container": "CONTAINER",
    "quickLcl": "QUICK LCL",
    "lightSteelVilla": "LIGHT STEEL VILLA",
    "packingBox": "PACKING BOX",
    "tourism": "Culture and Tourism",
    "mobileHomeText": "Light steel activity rooms are widely used as temporary construction buildings for outdoor operations such as roads, railways, and buildings; Urban municipal, commercial, and other temporary buildings, such as temporary offices, conference rooms...",
    "tourismText": "Cultural and tourism products include spacecraft, mobile homestays, commercial districts, and other innovative products that combine modern technology with tourism accommodation....",
    "containerText": "Fast LCL (Less than Container Load) is the abbreviation for fast assembling houses. Nowadays, many construction sites are not familiar with this new product, and it is not unfamiliar to those who have been engaged in the container activity house...",
    "quickLclText": "Weiguan Luxury Light Steel Villa is a modern architectural house specially designed for tourist attractions, leisure farms, and tourist resorts. The light steel activity room can integrate with the scenic environment and has environmental protection features",
    "lightSteelVillaText": "Weiguan Luxury Light Steel Villa is a modern architectural house specially designed for tourist attractions, leisure farms, and tourist resorts. The light steel activity room can integrate with the scenic environment and has environmental protection features",
    "packingBoxText": "A packing box is a modular building product based on a steel frame and lightweight wall panel structural system. This product consists of a top frame, bottom frame, corner columns, and 14 interchangeable wall panels, which can be packaged and packaged",
    "contact": "CONTACT US",
    "keyword": "Please enter keywords",
    "news": "Latest News",
    "partner": "Partner",
    "parentNameCase": "Case",
    "companyProfile": "Company Profile"
  },
  "page": {
    "title": "About",
    "news": "Information",
    "hotKey": "Hot Keywords",
    "contact": "Contact Us",
    "tel": "Tel",
    "fax": "Fax",
    "phone": "Phone",
    "email": "Email",
    "address": "Address",
    "factory": "Factory",
    "domain": "Domain"
  },
  "order": {
    "name": "Message",
    "title": "Product",
    "content": "Content",
    "realName": "Name",
    "phone": "Phone",
    "reference": "Reference Website",
    "files": "Upload attachments",
    "email": "E-mail",
    "address": "Address",
    "code": "Verification code",
    "imgCode": "Image Code",
    "submit": "Submit Now"
  },
  "product": {
    "title": "Product"
  },
  "case": {
    "detail": "More"
  },
  "show": {
    "detail": "Detail"
  },
  "video": {
    "title": "Video"
  },
  "search": {
    "column": "Column",
    "results": "Search Results",
    "find": "Find",
    "nums": "Results"
  },
  "footer": {
    "wxCode": "WeChat QRCode",
    "mp": "Mini Program",
    "text1": "specializes in",
    "text2": "welcome to call us for consultation!!",
    "key1": "Guangxi prefabricated houses",
    "key2": "Nanning prefabricated houses",
    "key3": "prefabricated house manufacturers",
    "statement": "Statement: This website is partly from the Internet. If there is any infringement, please contact us to delete it",
    "support": "technical support",
    "hotProducts": "Hot Products",
    "mainArea": "Main business area",
    "nanning": "NanNing",
    "beihai": "BeiHai",
    "baise": "BaiSe",
    "guigang": "GuiGang",
    "yulin": "YuLin",
    "guilin": "GuiLin",
    "hechi": "HeChi",
    "liuzhou": "LiuZhou",
    "guangxi": "GuangXi",
    "qinzhou": "QinZhou"
  },
  "pagination": {
    "total": "Total",
    "unit": "",
    "perPage": "Per",
    "pageNumber": ""
  },
  "more": "More",
  "submit": "Submit",
  "formTitle": "Your needs and messages",
  "formDesc": "Fill in your requirements online, we are dedicated to serving you",
  "youName": "Your name",
  "youEmail": "Your Email",
  "youPhone": "Your Phone",
  "youMessage": "Your detailed requirements",
  "submitSuccess": "Successfully",
  "submitFail": "Submission failed",
  "changeOne": "Change",
  "imgCode": "code",
  "detail": "Detail",
  "articleTitle": "News",
  "productTitle": "PRODUCT",
  "industryLayout": "INDUSTRIAL LAYOUT",
  "customerCase": "CUSTOMERS CASES",
  "articleUrl": "Url",
  "previous": "Previous",
  "next": "Next",
  "productRelated": "ProductRelated",
  "articleRelated": "ArticleRelated",
  "parentNameCase": "Case",
  "categoryName": "Category",
  "createTime": "CreateTime",
  "overview": "Overview",
  "keyword": "Keyword",
  "recentlyViewed": "Recently Viewed",
  "author": "Author",
  "label": "Label",
  "click": "Click",
  "seeMore": "See more",
  "onlineInquiry": "Online Inquiry",
  "searchKeywords": "Keywords",
  "tel": "Tel",
  "map": "Map",
  "message": "Msg"
}
